/* パンくずリスト のデザイン用CSS*/

.pan{
  margin:0px;
  padding:0px;
  text-align : right;
  font-size:9pt;
}
A{
  text-decoration: none;
  color : #779977;
}
span A:hover {
  border-bottom:solid 1 #ffcc00;
  background-color:#ffffcc;
  background-image : url(navbk2.gif);
  color:#800000;
}
BODY{
  color: #400000;
  background-color:#779977;
  scrollbar-base-color: #779977;
  scrollbar-face-color: #779977;
  scrollbar-track-color: #779977;
  scrollbar-arrow-color: #779977;
  scrollbar-highlight-color: #779977;
  scrollbar-shadow-color: #779977;
  scrollbar-3dlight-color: #779977;
  scrollbar-darkshadow-color: #779977;
}
H1{
  margin:0px;
  padding:0px;
}
input{
  background-color: #feffe6;
  color: #400000;
  border: 1px solid #779977;
  height: 20px;
}
